.m0 {
    margin: 0px !important;
}

.m5 {
    margin: 5px !important;
}

.m10 {
    margin: 10px !important;
}

.m15 {
    margin: 15px !important;
}

.m20 {
    margin: 20px !important;
}

.m25 {
    margin: 25px !important;
}

.m30 {
    margin: 30px !important;
}

.m35 {
    margin: 35px !important;
}

.m40 {
    margin: 40px !important;
}

.m45 {
    margin: 45px !important;
}

.m50 {
    margin: 50px !important;
}

.mt0 {
    margin-top: 0px !important;
}

.mt5 {
    margin-top: 5px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt25 {
    margin-top: 25px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt35 {
    margin-top: 35px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt45 {
    margin-top: 45px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mt55 {
    margin-top: 55px !important;
}

.mt60 {
    margin-top: 60px !important;
}

.mt65 {
    margin-top: 65px !important;
}

.mt70 {
    margin-top: 70px !important;
}

.mt75 {
    margin-top: 75px !important;
}

.mt80 {
    margin-top: 80px !important;
}

.mt85 {
    margin-top: 85px !important;
}

.mt90 {
    margin-top: 90px !important;
}

.mt95 {
    margin-top: 95px !important;
}

.mt100 {
    margin-top: 100px !important;
}

.mb0 {
    margin-bottom: 0px !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb15 {
    margin-bottom: 15px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb25 {
    margin-bottom: 25px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb35 {
    margin-bottom: 35px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb45 {
    margin-bottom: 45px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.mb55 {
    margin-bottom: 55px !important;
}

.mb60 {
    margin-bottom: 60px !important;
}

.mb65 {
    margin-bottom: 65px !important;
}

.mb70 {
    margin-bottom: 70px !important;
}

.mb75 {
    margin-bottom: 75px !important;
}

.mb80 {
    margin-bottom: 80px !important;
}

.mb85 {
    margin-bottom: 85px !important;
}

.mb90 {
    margin-bottom: 90px !important;
}

.mb95 {
    margin-bottom: 95px !important;
}

.mb100 {
    margin-bottom: 100px !important;
}

.ml0 {
    margin-left: 0px !important;
}

.ml5 {
    margin-left: 5px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.ml15 {
    margin-left: 15px !important;
}

.ml20 {
    margin-left: 20px !important;
}

.ml25 {
    margin-left: 25px !important;
}

.ml30 {
    margin-left: 30px !important;
}

.ml35 {
    margin-left: 35px !important;
}

.ml40 {
    margin-left: 40px !important;
}

.ml45 {
    margin-left: 45px !important;
}

.ml50 {
    margin-left: 50px !important;
}

.ml55 {
    margin-left: 55px !important;
}

.ml60 {
    margin-left: 60px !important;
}

.ml65 {
    margin-left: 65px !important;
}

.ml70 {
    margin-left: 70px !important;
}

.ml75 {
    margin-left: 75px !important;
}

.ml80 {
    margin-left: 80px !important;
}

.ml85 {
    margin-left: 85px !important;
}

.ml90 {
    margin-left: 90px !important;
}

.ml95 {
    margin-left: 95px !important;
}

.ml100 {
    margin-left: 100px !important;
}

.mr0 {
    margin-right: 0px !important;
}

.mr5 {
    margin-right: 5px !important;
}

.mr10 {
    margin-right: 10px !important;
}

.mr15 {
    margin-right: 15px !important;
}

.mr20 {
    margin-right: 20px !important;
}

.mr25 {
    margin-right: 25px !important;
}

.mr30 {
    margin-right: 30px !important;
}

.mr35 {
    margin-right: 35px !important;
}

.mr40 {
    margin-right: 40px !important;
}

.mr45 {
    margin-right: 45px !important;
}

.mr50 {
    margin-right: 50px !important;
}

.mr55 {
    margin-right: 55px !important;
}

.mr60 {
    margin-right: 60px !important;
}

.mr65 {
    margin-right: 65px !important;
}

.mr70 {
    margin-right: 70px !important;
}

.mr75 {
    margin-right: 75px !important;
}

.mr80 {
    margin-right: 80px !important;
}

.mr85 {
    margin-right: 85px !important;
}

.mr90 {
    margin-right: 90px !important;
}

.mr95 {
    margin-right: 95px !important;
}

.mr100 {
    margin-right: 100px !important;
}

.nomargin {
    margin-left: 0px;
    margin-right: 0px;
}

.nomargin-right {
    margin-right: 0px;
}

.nomargin-left {
    margin-right: 0px;
}

.p0 {
    padding: 0px !important;
}

.p5 {
    padding: 5px !important;
}

.p10 {
    padding: 10px !important;
}

.p15 {
    padding: 15px !important;
}

.p20 {
    padding: 20px !important;
}

.p25 {
    padding: 25px !important;
}

.p30 {
    padding: 30px !important;
}

.p35 {
    padding: 35px !important;
}

.p40 {
    padding: 40px !important;
}

.p45 {
    padding: 45px !important;
}

.p50 {
    padding: 50px !important;
}

.pt0 {
    padding-top: 0px !important;
}

.pt5 {
    padding-top: 5px !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pt15 {
    padding-top: 15px !important;
}

.pt20 {
    padding-top: 20px !important;
}

.pt25 {
    padding-top: 25px !important;
}

.pt30 {
    padding-top: 30px !important;
}

.pt35 {
    padding-top: 35px !important;
}

.pt40 {
    padding-top: 40px !important;
}

.pt45 {
    padding-top: 45px !important;
}

.pt50 {
    padding-top: 50px !important;
}

.pt55 {
    padding-top: 55px !important;
}

.pt60 {
    padding-top: 60px !important;
}

.pt65 {
    padding-top: 65px !important;
}

.pt70 {
    padding-top: 70px !important;
}

.pt75 {
    padding-top: 75px !important;
}

.pt80 {
    padding-top: 80px !important;
}

.pt85 {
    padding-top: 85px !important;
}

.pt90 {
    padding-top: 90px !important;
}

.pt95 {
    padding-top: 95px !important;
}

.pt100 {
    padding-top: 100px !important;
}

.pb0 {
    padding-bottom: 0px !important;
}

.pb5 {
    padding-bottom: 5px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pb15 {
    padding-bottom: 15px !important;
}

.pb20 {
    padding-bottom: 20px !important;
}

.pb25 {
    padding-bottom: 25px !important;
}

.pb30 {
    padding-bottom: 30px !important;
}

.pb35 {
    padding-bottom: 35px !important;
}

.pb40 {
    padding-bottom: 40px !important;
}

.pb45 {
    padding-bottom: 45px !important;
}

.pb50 {
    padding-bottom: 50px !important;
}

.pb55 {
    padding-bottom: 55px !important;
}

.pb60 {
    padding-bottom: 60px !important;
}

.pb65 {
    padding-bottom: 65px !important;
}

.pb70 {
    padding-bottom: 70px !important;
}

.pb75 {
    padding-bottom: 75px !important;
}

.pb80 {
    padding-bottom: 80px !important;
}

.pb85 {
    padding-bottom: 85px !important;
}

.pb90 {
    padding-bottom: 90px !important;
}

.pb95 {
    padding-bottom: 95px !important;
}

.pb100 {
    padding-bottom: 100px !important;
}

.pl0 {
    padding-left: 0px !important;
}

.pl5 {
    padding-left: 5px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.pl15 {
    padding-left: 15px !important;
}

.pl20 {
    padding-left: 20px !important;
}

.pl25 {
    padding-left: 25px !important;
}

.pl30 {
    padding-left: 30px !important;
}

.pl35 {
    padding-left: 35px !important;
}

.pl40 {
    padding-left: 40px !important;
}

.pl45 {
    padding-left: 45px !important;
}

.pl50 {
    padding-left: 50px !important;
}

.pl55 {
    padding-left: 55px !important;
}

.pl60 {
    padding-left: 60px !important;
}

.pl65 {
    padding-left: 65px !important;
}

.pl70 {
    padding-left: 70px !important;
}

.pl75 {
    padding-left: 75px !important;
}

.pl80 {
    padding-left: 80px !important;
}

.pl85 {
    padding-left: 85px !important;
}

.pl90 {
    padding-left: 90px !important;
}

.pl95 {
    padding-left: 95px !important;
}

.pl100 {
    padding-left: 100px !important;
}

.pr0 {
    padding-right: 0px !important;
}

.pr5 {
    padding-right: 5px !important;
}

.pr10 {
    padding-right: 10px !important;
}

.pr15 {
    padding-right: 15px !important;
}

.pr20 {
    padding-right: 20px !important;
}

.pr25 {
    padding-right: 25px !important;
}

.pr30 {
    padding-right: 30px !important;
}

.pr35 {
    padding-right: 35px !important;
}

.pr40 {
    padding-right: 40px !important;
}

.pr45 {
    padding-right: 45px !important;
}

.pr50 {
    padding-right: 50px !important;
}

.pr55 {
    padding-right: 55px !important;
}

.pr60 {
    padding-right: 60px !important;
}

.pr65 {
    padding-right: 65px !important;
}

.pr70 {
    padding-right: 70px !important;
}

.pr75 {
    padding-right: 75px !important;
}

.pr80 {
    padding-right: 80px !important;
}

.pr85 {
    padding-right: 85px !important;
}

.pr90 {
    padding-right: 90px !important;
}

.pr95 {
    padding-right: 95px !important;
}

.pr100 {
    padding-right: 100px !important;
}

.nopadding {
    padding: 0 !important;
}

.nopadding-right {
    padding-right: 0px;
}

.nopadding-left {
    padding-left: 0px;
}


/* Define xs styles after defaults so they take precedence */

@media (max-width: 480px) {
    .text-center-xs {
        text-align: center !important;
    }
    .text-right-xs {
        text-align: right !important;
    }
    .text-left-xs {
        text-align: left !important;
    }
}


/* Small grid */

@media (max-width: 992px) {
    .text-center-sm {
        text-align: center !important;
    }
    .text-right-sm {
        text-align: right !important;
    }
    .text-left-sm {
        text-align: left !important;
    }
}


/* Medium grid */

@media (max-width: 992px) {
    .text-center-md,
    .text-center-sm {
        text-align: center !important;
    }
    .text-right-md,
    .text-right-sm {
        text-align: right !important;
    }
}


/* Large grid */

@media (max-width: 1200px) {
    .text-center-lg {
        text-align: center !important;
    }
    .text-right-lg {
        text-align: right !important;
    }
}

[class*="block-grid-"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    padding: 0;
    margin: 0 -0.625rem;
}

[class*="block-grid-"]:before,
[class*="block-grid-"]:after {
    content: " ";
    display: table;
}

[class*="block-grid-"]:after {
    clear: both;
}

[class*="block-grid-"]>li {
    display: block;
    height: auto;
    float: left;
    padding: 0 0.625rem 1.25rem;
}

@media only screen {
    .xs-block-grid-1>li {
        width: 100%;
        list-style: none;
    }
    .xs-block-grid-1>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-1>li:nth-of-type(1n+1) {
        clear: both;
    }
    .xs-block-grid-2>li {
        width: 50%;
        list-style: none;
    }
    .xs-block-grid-2>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-2>li:nth-of-type(2n+1) {
        clear: both;
    }
    .xs-block-grid-3>li {
        width: 33.33333%;
        list-style: none;
    }
    .xs-block-grid-3>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-3>li:nth-of-type(3n+1) {
        clear: both;
    }
    .xs-block-grid-4>li {
        width: 25%;
        list-style: none;
    }
    .xs-block-grid-4>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-4>li:nth-of-type(4n+1) {
        clear: both;
    }
    .xs-block-grid-5>li {
        width: 20%;
        list-style: none;
    }
    .xs-block-grid-5>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-5>li:nth-of-type(5n+1) {
        clear: both;
    }
    .xs-block-grid-6>li {
        width: 16.66667%;
        list-style: none;
    }
    .xs-block-grid-6>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-6>li:nth-of-type(6n+1) {
        clear: both;
    }
    .xs-block-grid-7>li {
        width: 14.28571%;
        list-style: none;
    }
    .xs-block-grid-7>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-7>li:nth-of-type(7n+1) {
        clear: both;
    }
    .xs-block-grid-8>li {
        width: 12.5%;
        list-style: none;
    }
    .xs-block-grid-8>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-8>li:nth-of-type(8n+1) {
        clear: both;
    }
    .xs-block-grid-9>li {
        width: 11.11111%;
        list-style: none;
    }
    .xs-block-grid-9>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-9>li:nth-of-type(9n+1) {
        clear: both;
    }
    .xs-block-grid-10>li {
        width: 10%;
        list-style: none;
    }
    .xs-block-grid-10>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-10>li:nth-of-type(10n+1) {
        clear: both;
    }
    .xs-block-grid-11>li {
        width: 9.09091%;
        list-style: none;
    }
    .xs-block-grid-11>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-11>li:nth-of-type(11n+1) {
        clear: both;
    }
    .xs-block-grid-12>li {
        width: 8.33333%;
        list-style: none;
    }
    .xs-block-grid-12>li:nth-of-type(1n) {
        clear: none;
    }
    .xs-block-grid-12>li:nth-of-type(12n+1) {
        clear: both;
    }
}

@media (min-width: 768px) {
    .sm-block-grid-1>li {
        width: 100%;
        list-style: none;
    }
    .sm-block-grid-1>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-1>li:nth-of-type(1n+1) {
        clear: both;
    }
    .sm-block-grid-2>li {
        width: 50%;
        list-style: none;
    }
    .sm-block-grid-2>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-2>li:nth-of-type(2n+1) {
        clear: both;
    }
    .sm-block-grid-3>li {
        width: 33.33333%;
        list-style: none;
    }
    .sm-block-grid-3>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-3>li:nth-of-type(3n+1) {
        clear: both;
    }
    .sm-block-grid-4>li {
        width: 25%;
        list-style: none;
    }
    .sm-block-grid-4>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-4>li:nth-of-type(4n+1) {
        clear: both;
    }
    .sm-block-grid-5>li {
        width: 20%;
        list-style: none;
    }
    .sm-block-grid-5>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-5>li:nth-of-type(5n+1) {
        clear: both;
    }
    .sm-block-grid-6>li {
        width: 16.66667%;
        list-style: none;
    }
    .sm-block-grid-6>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-6>li:nth-of-type(6n+1) {
        clear: both;
    }
    .sm-block-grid-7>li {
        width: 14.28571%;
        list-style: none;
    }
    .sm-block-grid-7>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-7>li:nth-of-type(7n+1) {
        clear: both;
    }
    .sm-block-grid-8>li {
        width: 12.5%;
        list-style: none;
    }
    .sm-block-grid-8>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-8>li:nth-of-type(8n+1) {
        clear: both;
    }
    .sm-block-grid-9>li {
        width: 11.11111%;
        list-style: none;
    }
    .sm-block-grid-9>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-9>li:nth-of-type(9n+1) {
        clear: both;
    }
    .sm-block-grid-10>li {
        width: 10%;
        list-style: none;
    }
    .sm-block-grid-10>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-10>li:nth-of-type(10n+1) {
        clear: both;
    }
    .sm-block-grid-11>li {
        width: 9.09091%;
        list-style: none;
    }
    .sm-block-grid-11>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-11>li:nth-of-type(11n+1) {
        clear: both;
    }
    .sm-block-grid-12>li {
        width: 8.33333%;
        list-style: none;
    }
    .sm-block-grid-12>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-12>li:nth-of-type(12n+1) {
        clear: both;
    }
}

@media (min-width: 992px) {
    .md-block-grid-1>li {
        width: 100%;
        list-style: none;
    }
    .md-block-grid-1>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-1>li:nth-of-type(1n+1) {
        clear: both;
    }
    .md-block-grid-2>li {
        width: 50%;
        list-style: none;
    }
    .md-block-grid-2>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-2>li:nth-of-type(2n+1) {
        clear: both;
    }
    .md-block-grid-3>li {
        width: 33.33333%;
        list-style: none;
    }
    .md-block-grid-3>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-3>li:nth-of-type(3n+1) {
        clear: both;
    }
    .md-block-grid-4>li {
        width: 25%;
        list-style: none;
    }
    .md-block-grid-4>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-4>li:nth-of-type(4n+1) {
        clear: both;
    }
    .md-block-grid-5>li {
        width: 20%;
        list-style: none;
    }
    .md-block-grid-5>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-5>li:nth-of-type(5n+1) {
        clear: both;
    }
    .md-block-grid-6>li {
        width: 16.66667%;
        list-style: none;
    }
    .md-block-grid-6>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-6>li:nth-of-type(6n+1) {
        clear: both;
    }
    .md-block-grid-7>li {
        width: 14.28571%;
        list-style: none;
    }
    .md-block-grid-7>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-7>li:nth-of-type(7n+1) {
        clear: both;
    }
    .md-block-grid-8>li {
        width: 12.5%;
        list-style: none;
    }
    .md-block-grid-8>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-8>li:nth-of-type(8n+1) {
        clear: both;
    }
    .md-block-grid-9>li {
        width: 11.11111%;
        list-style: none;
    }
    .md-block-grid-9>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-9>li:nth-of-type(9n+1) {
        clear: both;
    }
    .md-block-grid-10>li {
        width: 10%;
        list-style: none;
    }
    .md-block-grid-10>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-10>li:nth-of-type(10n+1) {
        clear: both;
    }
    .md-block-grid-11>li {
        width: 9.09091%;
        list-style: none;
    }
    .md-block-grid-11>li:nth-of-type(1n) {
        clear: none;
    }
    .sm-block-grid-11>li:nth-of-type(11n+1) {
        clear: both;
    }
    .md-block-grid-12>li {
        width: 8.33333%;
        list-style: none;
    }
    .md-block-grid-12>li:nth-of-type(1n) {
        clear: none;
    }
    .md-block-grid-12>li:nth-of-type(12n+1) {
        clear: both;
    }
}

@media (min-width: 1200px) {
    .lg-block-grid-1>li {
        width: 100%;
        list-style: none;
    }
    .lg-block-grid-1>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-1>li:nth-of-type(1n+1) {
        clear: both;
    }
    .lg-block-grid-2>li {
        width: 50%;
        list-style: none;
    }
    .lg-block-grid-2>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-2>li:nth-of-type(2n+1) {
        clear: both;
    }
    .lg-block-grid-3>li {
        width: 33.33333%;
        list-style: none;
    }
    .lg-block-grid-3>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-3>li:nth-of-type(3n+1) {
        clear: both;
    }
    .lg-block-grid-4>li {
        width: 25%;
        list-style: none;
    }
    .lg-block-grid-4>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-4>li:nth-of-type(4n+1) {
        clear: both;
    }
    .lg-block-grid-5>li {
        width: 20%;
        list-style: none;
    }
    .lg-block-grid-5>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-5>li:nth-of-type(5n+1) {
        clear: both;
    }
    .lg-block-grid-6>li {
        width: 16.66667%;
        list-style: none;
    }
    .lg-block-grid-6>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-6>li:nth-of-type(6n+1) {
        clear: both;
    }
    .lg-block-grid-7>li {
        width: 14.28571%;
        list-style: none;
    }
    .lg-block-grid-7>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-7>li:nth-of-type(7n+1) {
        clear: both;
    }
    .lg-block-grid-8>li {
        width: 12.5%;
        list-style: none;
    }
    .lg-block-grid-8>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-8>li:nth-of-type(8n+1) {
        clear: both;
    }
    .lg-block-grid-9>li {
        width: 11.11111%;
        list-style: none;
    }
    .lg-block-grid-9>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-9>li:nth-of-type(9n+1) {
        clear: both;
    }
    .lg-block-grid-10>li {
        width: 10%;
        list-style: none;
    }
    .lg-block-grid-10>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-10>li:nth-of-type(10n+1) {
        clear: both;
    }
    .lg-block-grid-11>li {
        width: 9.09091%;
        list-style: none;
    }
    .lg-block-grid-11>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-11>li:nth-of-type(11n+1) {
        clear: both;
    }
    .lg-block-grid-12>li {
        width: 8.33333%;
        list-style: none;
    }
    .lg-block-grid-12>li:nth-of-type(1n) {
        clear: none;
    }
    .lg-block-grid-12>li:nth-of-type(12n+1) {
        clear: both;
    }
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    position: fixed;
}

.inline-left {
    text-align: left;
}

.inline-center {
    text-align: center;
}

.inline-right {
    text-align: right;
}

.table {
    display: table;
}

.table-cell {
    display: table-cell;
}

.size-3 {
    font-size: 10px;
    line-height: 16px;
}

a[href$='.pdf'],
a[href$='.doc'],
a[href$='.xml'],
a[href$='.ppt'],
a[href$='.docx'],
a[href$='.doc'],
a[href$='.xls'],
a[href$='.xlsx'] {
    position: relative;
    padding-left: 20px;
}

a[href$='.pdf']:before,
a[href$='.doc']:before,
a[href$='.xml']:before,
a[href$='.ppt']:before,
a[href$='.docx']:before,
a[href$='.doc']:before,
a[href$='.xls']:before,
a[href$='.xlsx']:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0px;
    width: 16px;
    height: 16px;
    background-image: url('../img/file.png');
    background-repeat: no-repeat;
    background-size: 16px 16px;
}

a[href$='.pdf'],
a[href$='.doc'],
a[href$='.xml'],
a[href$='.ppt'],
a[href$='.docx'],
a[href$='.doc'],
a[href$='.xls'],
a[href$='.xlsx'] {
    position: relative;
    padding-left: 20px;
}

a[href$='.pdf']:before,
a[href$='.doc']:before,
a[href$='.xml']:before,
a[href$='.ppt']:before,
a[href$='.docx']:before,
a[href$='.doc']:before,
a[href$='.xls']:before,
a[href$='.xlsx']:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0px;
    width: 16px;
    height: 16px;
    background-image: url('../img/file.png');
    background-repeat: no-repeat;
    background-size: 16px 16px;
}

figure a[href$='.pdf'],
figure a[href$='.doc'],
figure a[href$='.xml'],
figure a[href$='.ppt'],
figure a[href$='.docx'],
figure a[href$='.doc'],
figure a[href$='.xls'],
figure a[href$='.xlsx'] {
    position: relative;
    padding-left: 0;
}

figure a[href$='.pdf']:before,
figure a[href$='.doc']:before,
figure a[href$='.xml']:before,
figure a[href$='.ppt']:before,
figure a[href$='.docx']:before,
figure a[href$='.doc']:before,
figure a[href$='.xls']:before,
figure a[href$='.xlsx']:before {
    display: none;
}

.center{
  text-align: center;
}

iframe{
  max-width: 100% !important;
}
.alignleft{
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}
.alignright{
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}

.content .xs-block-grid-2, .content .sm-block-grid-4, .content .md-block-grid-4{
        margin: 10px auto;
}
.left{
    float: left;
}
.right{
    float: right;
}

img.left{
    margin: 5px 20px 10px 0;
}